body * {
  font-family: 'Open Sans', sans-serif;
}


#menuTop h3,
#menuTop p,
#menuTop a {
  margin: 0;
  padding: 0;
  line-height: 38px;
}

#breadcrumbs {
  font-size: 14px;
  text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: 300;
  letter-spacing: -1px;
  text-transform: capitalize;
}

h1 {
  font-size: 48px;
  line-height: 50px;
  line-height: 1.2;
  margin-bottom: 18px;
}

@media screen and (max-width:675px) {
  h1 {
    font-size: 36px;
  }
}

@media screen and (max-width:490px) {
  h1 {
    font-size: 30px;
  }
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: 300;
  letter-spacing: -1px;
  text-transform: capitalize;
}

a {
  font-weight: 600;
  color: var(--color-link);
}

main h2 {
  font-size: 32px;
  line-height: 32px;
  margin-bottom: 0px;
}

main p,
main li {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.4;
  margin-top: 9px;
}

#content>.sidebar h3 {
  margin: 0 0 10px;
  padding: 0 0 10px 0;
  border-bottom-width: 4px;
  border-bottom-color: var(--color-link);
  border-bottom-style: solid;
  font-size: 18px;
  font-weight: 600;
}

#info h3 {
  font-size: 24px;
}

#copyright {
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #999;
}

body>footer * {
  font-size: 12pt;
  text-align: center;
  text-transform: uppercase;
  color: #999;
}